Evaluate Expression
curl --request POST \
--url https://api.lendflow.com/api/attributes/evaluate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "architecto",
"application_id": "6ff8f7f6-1eb3-3525-be4a-3932c805afed"
}
'import requests
url = "https://api.lendflow.com/api/attributes/evaluate"
payload = {
"content": "architecto",
"application_id": "6ff8f7f6-1eb3-3525-be4a-3932c805afed"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: 'architecto', application_id: '6ff8f7f6-1eb3-3525-be4a-3932c805afed'})
};
fetch('https://api.lendflow.com/api/attributes/evaluate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"result": 1
}
}{
"message": "Invalid Expression"
}Attributes
Evaluate Expression
Runs the supplied expression against an application and returns the computed result. Only the latest expression schema version is supported.
POST
/
api
/
attributes
/
evaluate
Evaluate Expression
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Body
application/json
Response
Show child attributes
Show child attributes
Was this page helpful?